/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body
{
	background: url(../images/background.jpg) repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bigbgtitle
{
	font-family: "Roboto Condensed", "Franklin Gothic Medium", Tahoma, sans-serif;
	color: #FFF;
	font-size: 104px;
	font-weight: 900;
	margin-top: 250px;
	line-height: 58px;
	text-align: center;

	border-bottom: 3px solid #FFF;
	padding-top: 30px;
	padding-bottom: 35px;
}

.bigbgtext
{
	color: #FFF;
	font-size: 34px;
	opacity: ;
	text-align: center;
	margin-top: 60px;
}

.bigbgtextsmall
{
	color: #FFF;
	font-size: 18px;
	opacity: ;
	text-align: center;
	margin-top: -10px;
}

.logo
{
	float: left;
	margin-top: 70px;
}

.enter
{	
	color: #FFF;
	font-weight: 700;
	border-radius: 3px;
  	padding: 10px 10px;
  	border: 2px solid #e91d2d;
  	background-color: #e91d2d;
  	width: 150px;
  	margin-top: 10px;
}

.enter a
{
	color: #FFF;
}

.enter:hover
{
	opacity: .9;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

		body
		{
			background: url(../images/png.png) repeat;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}


.bigbgtitle
{
	font-family: "Roboto Condensed", "Franklin Gothic Medium", Tahoma, sans-serif;
	color: #333;
	font-size: 54px;
	font-weight: 900;
	margin-top: 250px;
	line-height: 58px;
	text-align: center;
}

.bigbgtext
{
	color: #333;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	margin-top: 60px;
}

.bigbgtextsmall
{
	color: #333;
	font-size: 18px;
	opacity: ;
	text-align: center;
	margin-top: -10px;
}

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/